<?xml version="1.0" encoding="UTF-8"?>
<Window size="373,228" caption="0,0,0,228" mininfo="373,228"  sizebox="4,4,6,6" roundcorner="4,4" >
  <Font name="微软雅黑" size="20" />
  <Font name="微软雅黑" size="14" underline="true"/>
  <Font name="微软雅黑" size="16" />
  <VerticalLayout bkimage="UI_FT_IMG_BACKCUP_ALERTBG2.png" >

    <Button name="CloseMsgBtn" float="true" pos="342,10,360,27" normalimage="UI_FT_SYS_BT_CLOSE_UP.png"  hotimage="UI_FT_SYS_BT_CLOSE_OVER.png" pushedimage="UI_FT_SYS_BT_CLOSE_CLICK.png" />
    <Text name="TitleText" float="true"  mouse ="false" pos="0,20,373,50" align ="center" text="关于" textcolor="#FF0099CC"  font="0"/>

    <Text name="MsgAboutText" float="true"  pos="100,70,370,90" text="百度云ROM1.5.33" align ="left" textcolor="#FF515E74"  font="2"/>

    <Button name="MsgAboutBtn" float="true" pos="132, 170, 232, 198"  text="知道了" textcolor="#FFFFFFFF" font="2" normalimage="UI_FT_BT_BG_UP.png" hotimage="UI_FT_BT_BG_OVER.png" pushedimage="UI_FT_BT_BG_CLICK.png" disabledimage="UI_FT_BT_BG_DIS.png"/>
    <Button name="MsgAboutQestionBtn" float="true" pos="104,95,200,115" align ="left" text="刷机常见问答" textcolor="#FF0099CC" hottextcolor ="#FF515E74" pushedtextcolor ="#FF0099CC" font="1"/>

  </VerticalLayout>
</Window>